#container_corners
{
	background-image:url(../../Images/container_round_t.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}
#toolbar h4,
#menu h4,
#cart h4,
#menu #newsletter,
#menu #helplinks
{
	background-image:url(../../Images/corner_round_tr.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#filterbar,
#content h3,
#breadcrumbs
{
	background-image:url(../../Images/corner_round_tl.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
div.productgrab h2,
#details h1
{
	background-image:url(../../Images/corner_round_br.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}